RubyGems Navigation menu

fluent-plugin-http-heartbeat 0.0.3

Fluentd input plugin that responses with HTTP status 200.

Versiones:

  1. 0.0.5 - June 01, 2018 (10 KB)
  2. 0.0.4 - February 28, 2016 (10 KB)
  3. 0.0.3 - February 28, 2016 (10 KB)
Mostrar todas las versiones (5 total)

dependencias de Runtime (2):

  • cool.io < 1.5.0, >= 1.4.3
  • fluentd < 2, >= 0.10.58
  • Propietarios:

    Autores:

    • Junjie Chen

    SHA 256 checksum:

    174f7619287e8be665e652df14466f84e38cd400fe7fcafec03b774db4993a00

    Total de descargas 13.754

    Para esta versión 1.143

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache License, Version 2.0

    Versión de Ruby requerida: >= 0

    Enlace: